Программа: MyBB 1.1.2

Уязвимость позволяет удаленному пользователю произвести XSS нападение. Уязвимость существует из-за недостаточной обработки входных данных в параметре "do" на странице "private.php". Нападающий может передать через него код и выполнить произвольные скрипты в контексте уязвимого сайта.

 



Оставить мнение